* simulation: Columbia Example

* options selected for optimization
  print baseline relative frequencies         :  t
  print conditional population probabilities  :  t
  print bootstrap estimates                   :  t
  resample baseline                           :  f

* control parameters
  number of stocks in analysis       :  14
  number of characters in analysis   :   9
  maximum number of genotypes        : 200
  maximum number of classes          :  20
  maximum # of iterations            : 300
  estimate tolerance                 : .1E-3
  likelihood tolerance               :  1.0e-10
  genotype tolerance                 :  1.0e-6
  algorithm switch tolerance         :  0.01
  percent of maximum likelihood      :  80
  number of resamplings              : 100
  size of simulated mixture sample   : 500
  confidence intervals               : 90
  random seed                        : -123456

* characters used
[# types] [kind] [character]
    3       locus     PMI
    3       locus     TO1
    3      isolocus   MDH34
    3      isolocus   IDH34
    3       locus     GL1
    3       locus     ADA1
    3       locus     LGG
    3       locus     LDH4
    3       locus     LDH5

* populations
 [population]            [lev1]  [estimate]
  Warm Springs         :   2        10
  Rapid                :   4        20
  Kooskia              :   4        10
  Round Butte          :   5        10
  Carson               :   3        10
  Eagle                :   1        20
  Little White Salmon  :   4        10
  South Santian        :   5        10
  Oakridge             :   5        10
  Kalama               :   1        50
  Cowlitz              :   1        10
  McKenzie             :   5        10
  Levenworth           :   3        10
  Klickitat            :   2        10

 * regions
   [level] [label]  [region]         [estimate]
      1       1      Lower Columbia  :    1
      1       2      Mid Columbia    :    0
      1       3      Upper Columbia  :    0
      1       4      Snake River     :    0
      1       5      Other           :    0

* files
 baseline  : d:\spam32\columbia\baseline\columb1.bse
 output    : d:\spam32\columbia\output\simulation\columb1

* run
