* estimation: Columbia Example

* options selected for optimization
  use IRLS algorithm in optimal search       :  f
  print mixture file                         :  t
  print baseline relative frequencies        :  t
  print conditional genotype probabilities   :  t
  print conditional population probabilities :  t
  print bootstrap estimates                  :  t
  print iterations                           :  t
  compute likelihood confidence intervals    :  t
  compute infitesimal jacknife std.dev.      :  t
  resample mixture frequencies               :  t
  resample baseline                          :  t

* control parameters
  number of populations in analysis  :  14
  number of characters in analysis   :   9
  maximum number of genotypes        : 200
  maximum number of classes          :  20
  maximum # of iterations            : 300
  maximum number of missing loci     :  4
  estimate tolerance                 : .1E-3
  likelihood tolerance               :  1.0e-10
  genotype tolerance                 :  1.0e-6
  algorithm switch tolerance         :  0.01
  GPA                                :  90
  number of resamplings              :  100
  confidence intervals               :  90
  random seed                        :  -718805

* characters used
    [id #] [# types] [kind] [character]
      1        3       locus     PMI
      2        3       locus     TO1
      3        3      isolocus   MDH34
      4        3      isolocus   IDH34
      5        3       locus     GL1
      6        3       locus     ADA1
      7        3       locus     LGG
      8        3       locus     LDH4
      9        3       locus     LDH5

* populations used in analysis
    [id #]  [population]           [file]            [lev1] [lev2]
     1      Warm Springs         : warm.frq        :   2       1
     2      Rapid                : rapid.frq       :   4       2
     3      Kooskia              : kooskia.frq     :   4       2
     4      Round Butte          : round.frq       :   5       3
     5      Carson               : carson.frq      :   3       1
     6      Eagle                : eagle.frq       :   1       1
     7      Little White Salmon  : white.frq       :   4       2
     8      South Santian        : santian.frq     :   5       3
     9      Oakridge             : oakridge.frq    :   5       3
     10     Kalama               : kalama.frq      :   1       1
     11     Cowlitz              : cowlitz.frq     :   1       1
     12     McKenzie             : mckenzie.frq    :   5       3
     13     Levenworth           : leven.frq       :   3       1
     14     Klickitat            : klickit.frq     :   2       1

* regions
 [level] [label] [Region]
    1       1     Lower Columbia
    1       2     Mid Columbia
    1       3     Upper Columbia
    1       4     Snake River
    1       5     Other
    2       1     Columbia
    2       2     Snake River
    2       3     Other

* files
 path      : d:\spam32\columbia\baseline
 mixture   : d:\spam32\columbia\mixture\columb.mix
 output    : d:\spam32\columbia\output\estimation\columb

* run
